Announcement

Collapse
No announcement yet.

Just got the email about the patch

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Just got the email about the patch

    I am new to vB and haven't installed vB4.0 yet (I have bought it though). Do I still need to do anything or should it be fine if I just install it now? Or do I need the patch no matter what?

  • #2
    It should already be updated but reinstalling the patch wont hurt so do it just to be sure.

    Comment


    • #3
      Um... well maybe someone who knows for sure should answer...

      Comment


      • #4
        if you dont have it installed then just download the latest and install that.
        Simple Straight Forward EU cPanel vBulletin Web Hosting Provider.

        Comment


        • #5
          Originally posted by WEBDosser View Post
          if you dont have it installed then just download the latest and install that.
          What if you didn't want to upgrade to vBulletin 4 for $190? I was told that vBulletin is not honoring the annual maintenance agreements that allowed vBulletin 3 owners to purchase annual maintenance subscriptions just for this purpose.

          Note that the email says all "active licenses" - the last time I heard those words, even though I had an active license I was told it didn't qualify because they mean a maintenance subscription. So that's the real issue here. For some of our licenses, it seems we're locked out.
          My law forum, lawyers and legal help site

          Comment

          Related Topics

          Collapse

          Working...
          X